Opened 14 years ago

Closed 14 years ago

#10957 closed enhancement (fixed)

UPDATE: ocaml-3.09.2 -> 3.09.3

Reported by: jcbuffington@… Owned by: pguyot (Paul Guyot)
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc:
Port:

Description

Enclosed is a Portfile patch to bring the version up to 3.09.3, from 3.09.2. Only the 'version' and 'checksums' values are changed.

--- /opt/local/var/db/dports/sources/rsync.rsync.darwinports.org_dpupdate_dports/lang/ocaml/Portfile    2006-08-30 01:22:19.000000000 -0400
+++ ~/dports-dev/lang/ocaml/Portfile    2006-10-28 17:23:06.000000000 -0400
@@ -1,17 +1,17 @@
-# $Id: Portfile,v 1.28 2006/05/08 06:28:55 pguyot Exp $
+# $Id$
 
 PortSystem 1.0
 name                   ocaml
-version                        3.09.2
+version                        3.09.3
 platforms              darwin
 maintainers            pguyot@kallisys.net
 categories             lang
 description            Objective Caml is an implementation of the ML language
 homepage               http://www.ocaml.org
 master_sites   http://caml.inria.fr/pub/distrib/ocaml-3.09/
-checksums              md5 63428ce7e114520e8f529c9ca809a1b0 \
-                               sha1 578c66707532882782735352a3628b78193da5e7 \
-                               rmd160 45edae84e5787775a5beed29a1ad2881f4df8505
+checksums              md5 8b3744efd0d51b82d55b61d0e2bf0e2b \
+                               sha1 5d63c6e0d13463f85c0d5147d641d2bceef87d6b \
+                               rmd160 fdc124218c556c62c897ee6720970279e2d5426b
 
 long_description \
                        Objective Caml is an implementation of the ML language, based on \

Change History (1)

comment:1 Changed 14 years ago by pguyot (Paul Guyot)

Resolution: fixed
Status: newclosed

Thanks. Committed.

Note: See TracTickets for help on using tickets.